/* stylelint-disable */

@font-face {
  font-family: 'wh-icons';
  src:
    url('wh-icons.ttf?f57kfv') format('truetype'),
    url('wh-icons.woff?f57kfv') format('woff'),
    url('wh-icons.svg?f57kfv#wh-icons') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="wh-"], [class*=" wh-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'wh-icons' !important;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.wh.wh-home:before {
  content: "\e900";
}
.wh.wh-connection:before {
  content: "\e91b";
}
.wh.wh-ticket:before {
  content: "\e939";
}
.wh.wh-phone:before {
  content: "\e942";
}
.wh.wh-envelop:before {
  content: "\e945";
}
.wh.wh-location2:before {
  content: "\e948";
}
.wh.wh-bubble2:before {
  content: "\e96e";
}
.wh.wh-search:before {
  content: "\e986";
}
.wh.wh-facebook2:before {
  content: "\ea91";
}
.wh.wh-instagram:before {
  content: "\ea92";
}
.wh.wh-linkedin:before {
  content: "\eac9";
}
